xcxd.net
当前位置:首页 >> 请教现在j2EE开发用哪个版本的EClipsE >>

请教现在j2EE开发用哪个版本的EClipsE

yEclipse企业级工作平台(MyEclipse Enterprise Workbench ,简称MyEclipse)是对Eclipse IDE的扩展,利用它我们可以在数据库和J2EE的开发、发布,以及应用程序服务器的整合方面极大的提高工作效率。它是功能丰富的J2EE集成开发环境,包括了完备...

看web.xml中的 这个servlet的版本就是 2.4 ,servlet的版本一般跟j2ee版本是对应的

MyEclipse和Eclipse区别与联系 Eclipse:IBM花了4千万美金来开发这个IDE(Integrated Development Environment)。第一版1.0在2001年11月释出,随后逐渐受到欢迎。Eclipse已经成为开放原始码计划(Open Source Project)大部分的开发扔然掌握在IBM手...

Java SE 标准版,其实就是基础版。 Java EE 企业版,我相信你需要的是这个版本,除非你部署给一个IT白痴朋友使用并且它还想省掉安装 Java 的过程。 一个企业应用场景包括很多种 API 及规范,虽然一个企业可能只用到其中几个,比如 A 用到了 Java...

只下最纯净版的Eclipse就可以,然后去下载android的SDK以及开发插件装到Eclipse上。Eclipse IDE for Java Developers这个版的就可以,另外推荐使用3.6 Helios版的,这版本出来时间比较长了,对各种插件支持的比3.7的好。如果还需要做JavaEE开发...

可以,eclipse是一个支持多语言的开发工具,开发将j2ee可以下载eclipse jee版本(j2ee是java5.0之前的叫法)

不需插件,去APACHE STRUTS官方下载,把自带的blank.war解压,把lib目录的包拷到你的web-inf的lib中,之后手写配置文件。

eclipse官网http://www.eclipse.org/downloads/ 这里有很多,每一个下载项的右边都分有32位和64位的,j2ee的话就是Eclipse IDE for Java EE Developers.

找到菜单 window → Show View → Servers,打开Servers视图标签,部署的Tomcat 服务 在这个服务上右击,选择“Add Deployment” 在新打开的对话框中,有一个Project项,选择要部署的项目 点击“Finish”完成部署 这样项目就部署到Tomcat里面去了

开发工具只是为了开发方便,可以进行代码自动补全,可以很方便的引入依赖包,可以提醒语法错误,可以很方便的发布和调试。你要是高手的话,用记事本也可以的,但是你自己要做很多的额外工作,而且你不容易察觉到编写代码时的错误。Eclipse主要有...

网站首页 | 网站地图
All rights reserved Powered by www.xcxd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com